<meta chartset="utf-8" />
<? 
require_once('../../../../conf/connection.php');

$vendedor=$_POST["usuario"];
$fecha=$_POST["fecha"];
$tipo=$_POST["tipo"];
$idplatos=$_POST["idplatos"];
$obs=$_POST["obs"];  
$cantidad=$_POST["cantidad"];  

switch ($tipo) {
				   //factura electronica
                   case 1:
                         $nombretipo="F.E";
					break;
				   //factura manual
				   case 2:
                         $nombretipo="F.M";
					break;
				   //guia de despacho electronica 
				   case 3:
				         $nombretipo="G.E";
                   break;
				   //guia de descpacho manual
				   case 4:
				         $nombretipo="G.M";
                   break;
				   //boleta elcetronica
				   case 5:
				         $nombretipo="B.E";
                   break;
				   //boleta manual 
				   case 6:
				         $nombretipo="B.M";
                   break;
				   //entrada directa
				   case 7:
				         $nombretipo="E.D";
                   break;
				   
            }
$minimo=0;
   	
	$query_operacion="INSERT INTO  cartola_historica  (num_linea,fecha,tipo_doc,glosa,entrada,salida,art) VALUES ('','$fecha','$tipo','$obs','$cantidad','','$idplatos')";					
	$rs_operacion=mysql_query($query_operacion);

	if ($rs_operacion) { $mensaje="El registro a  sido ingresada correctamente"; }
		
	    $query_mostrar="SELECT * FROM platos WHERE idplatos='$idplatos'";
	    $rs_mostrar=mysql_query($query_mostrar);
	    $descrip=mysql_result($rs_mostrar,0,"descrip_plato");
		$codarticulos=mysql_result($rs_mostrar,0,"idplatos");
		$sel_actualiza="UPDATE platos SET stock_plato=(stock_plato+'$cantidad') WHERE idplatos='$idplatos'";
		$rs_actualiza = mysql_query($sel_actualiza);	
		$contador++;
?>
<script>
window.close();
</script>